camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bvahdat <>
Subject Re: [VOTE] Release Apache Camel 2.8.0
Date Fri, 15 Jul 2011 11:54:14 GMT

as the TypeConverter/@Converter stuff doesn't work, even in a NON-OSGI
environment, at least for me, see my comments here:

Just upgrading the maven dependency in my multi-module project from 2.7.2 to
2.8.0 causes the test-cases to fail (mvn test) as my "@Converter" can't be
found anymore by Camel. However the same code worked well on 2.6.0 / 2.7.0 /

Am I allowed to raise a JIRA-ticket?

Regards, Babak

View this message in context:
Sent from the Camel Development mailing list archive at

View raw message